RubyGems field_test SQL Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 109114
Class: Input Validation Error
CVE: CVE-2019-13146
Remote: Yes
Local: No
Published: Jul 02 2019 12:00AM
Updated: Jul 02 2019 12:00AM
Credit: ankane
Vulnerable: RubyGems field_test 0.3.0
Not Vulnerable: RubyGems field_test 0.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus